Bug 470215 - [Regression] Oops: comm: ipolldevd Not tainted
[Regression] Oops: comm: ipolldevd Not tainted
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
10
All Linux
high Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
: Reopened
: 473346 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-06 05:08 EST by Mamoru TASAKA
Modified: 2009-11-28 05:22 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-28 05:22:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg (36.34 KB, text/plain)
2008-11-06 05:08 EST, Mamoru TASAKA
no flags Details
dmesg of -109.fc10 (36.72 KB, text/plain)
2008-11-16 08:23 EST, Mamoru TASAKA
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Linux Kernel 12047 None None None Never

  None (edit)
Description Mamoru TASAKA 2008-11-06 05:08:15 EST
Created attachment 322685 [details]
dmesg

Description of problem:
On Toshiba TX/3516LDSW laptop I see the oops attached
(on init 3)

Version-Release number of selected component (if applicable):
kernel-2.6.27.4-79.fc10.i686

How reproducible:
100%

Steps to Reproduce:
1. reboot with init 3 (no rhgb)
2.
3.
  
Actual results:
See attached

Additional info:
I don't know if this is related to this, however
with init 5 X window is completely black and after that
I cannot even shut down cleanly.
Comment 1 Mamoru TASAKA 2008-11-06 11:11:56 EST
(X issue does not related here)

This seems a regression by the fix for bug 437091.
The patch on 
http://lkml.org/lkml/2008/10/29/41
seems to work for me. I don't know if this patch is already merged into
git tree.
Comment 2 Mamoru TASAKA 2008-11-16 08:23:11 EST
Created attachment 323718 [details]
dmesg of -109.fc10

dmesg of 2.6.27.5-109.fc10, still oops happens.
Comment 3 Mamoru TASAKA 2008-11-18 02:59:06 EST
By the way patch is:
http://marc.info/?l=linux-kernel&m=122526843117478&q=raw
Comment 4 Bug Zapper 2008-11-25 23:52:09 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Mamoru TASAKA 2009-01-28 14:03:33 EST
If 2.6.27 support on F-10 gets longer, I appreciate it if
the two patches in my comment 5 are applied to Fedora kernel.

Actually this issue was caused by bug 437091
(i.e. Patch2012: linux-2.6-toshiba-acpi-update.patch ) and
the above patches are already in 2.6.28.
Comment 7 Chuck Ebbert 2009-01-30 21:10:40 EST
Fixed in 2.6.27.13-170.2.9.fc10
Comment 8 Mamoru TASAKA 2009-02-11 10:34:08 EST
Rebooted with 2.6.27.15-170.2.22.fc10.i686 and seems fine,
thank you!
Comment 9 Chuck Ebbert 2009-02-16 17:49:42 EST
Release candidate kernel is in updates.testing now.
https://admin.fedoraproject.org/updates/F10/FEDORA-2009-1616
Comment 10 Chuck Ebbert 2009-02-16 17:50:30 EST
*** Bug 473346 has been marked as a duplicate of this bug. ***
Comment 11 Bug Zapper 2009-11-18 02:47:16 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 12 Mamoru TASAKA 2009-11-28 05:22:57 EST
Closing.

Note You need to log in before you can comment on or make changes to this bug.